Subject: Trainer Candidate - Jagriti Yadav
From: Jagriti Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Mar 2023 04:13:41 -0400

| | Tech Support Test

Name | Jagriti Yadav
E-mail | [email-masked]
Phone Number | (+91) 7835939686
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gautam Buddh Nagar (Nirala estate, tech zone 4)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Igt solutions | Lead trainer | 18/12/2022 | 38,000
Previous Employer 2 | Concentrix | Process trainer | 11/12/2021 | 34,000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Training and feedback sessions management, classroom and virtual training, maintenance of daily training and quality report and publishing same via email outlook
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

When team is severely overloaded.

At times a Team can be overloaded because of uncontrollable reasons like long-term absence of someone in the team because of illness or on maternity leave.
Acknowledgment of the problem is vital here. Acknowledge that my team members are under a burden. Giving them plenty of thanks and rewards can be helpful. If someone is away, say on maternity leave and I am sharing her tasks between the rests then I can take some of the work on myself also. Or I could free someone else to do extra work, by releasing them from one of their regular tasks.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is resolving customer's primary concern i.e what we get what we expect when things are optimal. Politeness, speed, and accuracy are key components.

On the other hand, great customer service is when we get what we do not expect. Beyond what is required, surprising in a good way, thoughtful to the max, more caring than just competent, and focused solely on making your experience unexpected. Great customer service meets customer's primary and secondary requirements too

What according to you makes you a good candidate for this position? | Leadership qualities, good knowledge of customer service, hands on training tools and quality measures understanding
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |